Subject: bug#13329: 24.2 post patch for #9521; Rmail forward does not correctly handle MIME messages containing "From " lines

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Oct 2022 22:03:51 +0300

> From: Mark Lillibridge <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Mon, 10 Oct 2022 11:25:55 -0700
> 
> 
>     If you don't want to start with an existing mbox, send a message to
> yourself containing a line like "From nothing" in the body.  You will
> see that a > incorrectly shows up in the Rmail display due to bug
> #13328.

I just did, and I don't see the bug (in Emacs 28.2).  The mbox file I
get does include a line that begins with ">From", but in the message
buffer presented by Rmail to me I see just "From", with the ">"
removed.

I see the same in Emacs 28.1, so I'm unsure why you see the problem
there.  Maybe the reproduction recipe above is too simple, and
something else is missing to reproduce the problem?